Chat.css

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
body.ChatWindow .WikiaPage { background-image: url("https://vignette.wikia.nocookie.net/albertobetaorionis-pruebas/images/6/6e/Fondo_formal.png/revision/latest?cb=20160721011157&path-prefix=es"); 
} 
/*Iconos*/ li[data-user="David2076"] .username:after{ content: url(https://vignette.wikia.nocookie.net/mexicoball/images/2/2e/David2076_Anchluss.png/revision/latest?cb=20160329033230&path-prefix=es) !important; 
}
/*Iconos*/ li[data-user="AlbertoBetaOrionis"] .username:after{ content: url(https://vignette.wikia.nocookie.net/albertobetaorionis-pruebas/images/4/45/Rigel_%C3%8Dcono.png/revision/latest?cb=20161106015224&path-prefix=es) !important;
}
/*Iconos*/ li[data-user="Alb-Burguete"] .username:after{ content: url(https://vignette.wikia.nocookie.net/polandball/images/a/a9/Alb-star.png/revision/latest?cb=20151107221036&path-prefix=es) !important; 
}
body.ChatWindow .Chat .message { word-wrap: break-word; color: #FFFFFF; }